RubyGems Navigation menu

shared_should 0.10.0

Share and reuse shoulds, contexts, and setup in Shoulda.

Versions:

  1. 0.10.0 - February 7, 2014 (13 KB)
  2. 0.9.0 - October 5, 2012 (13 KB)
  3. 0.8.3 - January 6, 2012 (13 KB)
  4. 0.8.2 - November 30, 2011 (13 KB)
  5. 0.8.1 - May 24, 2011 (13 KB)
Show all versions (23 total)

Runtime Dependencies:

Development Dependencies:

Authors:

  • Michael Pearce

Owners:

B9cd4e313e23ba3107ccaa0c8476ff45

Total downloads 26,873

For this version 381

Show all versions (23 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'shared_should', '~> 0.10.0' = Copy to clipboard Copied!

install:
gem install shared_should = Copy to clipboard Copied!

Links: